﻿/* MTNVERSION=2.4 */
/* _______________________________________________ HEADER _______________________________________________ */

/* _____________________________________

		dodatna navigacija na vrhu
   _____________________________________ */

.dodatnanav {
    height: 50px;
    padding: 0 20px;
    border-bottom: 1px solid #cdcdcd;
        /*background:url(../assets/main_nav_bg.png) no-repeat 50% 100%;*/
    -webkit-box-shadow: inset 0px -7px 5px 0px rgba(0,0,0,0.06), 0px 3px 3px 0px rgba(0,0,0,0.1);
	-moz-box-shadow: inset 0px -7px 5px 0px rgba(0,0,0,0.06), 0px 3px 3px 0px rgba(0,0,0,0.1);
	box-shadow: inset 0px -7px 5px 0px rgba(0,0,0,0.06), 0px 3px 3px 0px rgba(0,0,0,0.1);
}
.dodatnanav:after {
	content:"";
	display: table;
	clear: both;
}
.dodatnanav ul li {
    float:left;
    font-size:0.7em;
    padding-left:1.46em;
    margin:10px 0 0 15px;
    line-height:29px;
    border-left:1px solid #cdcdcd;
}
.dodatnanav ul li:first-child {
    border:none;
    padding-left:0;
    margin-left:0;
}
.dodatnanav ul li a { 
    text-decoration:none;
    color:#555;   
}
.dodatnanav ul li a:hover {
    color:#006699;
    text-decoration:underline;
}

.dodatnanav ul li.home-ico { margin:14px 0 0 -5px; }
.dodatnanav ul li.home-ico a {
    display:block;
    width:21px; height:20px;
    text-indent:-9999px;
    background:url(../assets/home_ico.png) no-repeat 0 0;
}
.dodatnanav ul li.home-ico a:hover { background-position:0 -20px; }

.dodatnanav a.main-nav__link--blog {
    position:relative;
    display:inline-block;
    padding:0 12px;
    font-weight:bold;
    color:#fff;
    background-color:#ff7200;
    border-radius:4px;
    border-bottom:1px solid rgba(0,0,0,.1);
    box-shadow:0 2px 6px rgba(255,255,255,.8);
}
.dodatnanav a.main-nav__link--blog:hover {
    color:#fff;
    text-decoration:none;
    box-shadow:inset 0 0 10px rgba(0,0,0,.2);
}
.dodatnanav a.main-nav__link--blog::before {
    content:"";
    position:relative;
    top:3px;
    display:inline-block;
    width:11px;
    height:12px;
    margin-right:8px;
    background:url(../assets/ico-blog.svg) no-repeat 0 0;
    background-size:100%;
}

.user-links li.reg a {
    padding-left:17px;
    background:url(../assets/reg_ico1.png) no-repeat 0 1px;
}
.user-links li.reg a:hover {
    background:url(../assets/reg_ico2.png) no-repeat 0 1px;
}
.user-links li.login a {
    color:#069;
    padding-left:15px;
    background:url(../assets/login_ico.png) no-repeat 0 0;
}

.user-links {
	float: right;
}

.poz {
    float: right;
    color: #888;
    font-size: 0.7em;
    text-align: right;
    margin: 19px 20px 0 0;
    padding-left: 18px;
    padding-bottom: 8px;
    background: transparent url("../assets/pozdrav_ico.png") no-repeat scroll 0px 2px;
}

.poz strong {
    color: #069;
}

/* _____________________________________

		logo + banner + košarica i želje
   _____________________________________ */

.logo-kosarica-zelja:after {
	content:"";
	display: table;
	clear: both;
}

.logo {
	float: left;
	text-indent: -9999px;
	width: 230px;
	height: 32px;
	position: relative;
	margin: 29px 0;
}

.logo img {
	position: absolute;
	top: 0;
	left: 14px;
	width: 230px;
	height: 31px;
}

.logo.bozic {
	float: left;
	text-indent: -9999px;
	width: 330px;
	height: 73px;
	position: relative;
	margin: 29px 0;
}

.logo.bozic img {
	position: absolute;
	top: 0;
	left: 14px;
	width: 330px;
	height: 73px;
}
/* Božić: 346 x 97 */
/* Maškare: 313 x 128 */
/* 15god: 330 x 73 */

.logo.uskrs {
	float: left;
	text-indent: -9999px;
	width: 295px;
	height: 82px;
	position: relative;
	margin: 29px 0 0 0;
}

.logo.uskrs img {
	position: absolute;
	top: 0;
	left: 14px;
	width: 295px;
	height: 82px;
}
/* Uskrs: 295 x 82 */

.logo-best-buy {
	float: left;
	text-indent: -9999px;
	position: relative;
	margin: 5px 0 0 40px;
}
.logo-best-buy img {
	position: absolute;
	top: 0;
	left: 0;
}

.banner-head {
    float: right;
    margin: 14px 20px 0 0;
    width: 230px;
    height: 60px;
}

/* -------------- košarica+želje */

.basket-head {
	float: right;
	padding-top: 20px;
}

.basket-link, .wishlist-link {
    display:block;
    height:50px;
    font: 0.66em "HelveticaNeueHR57Condensed", Arial, sans-serif;
    text-transform: uppercase;
    text-decoration: none;
    text-align: center;
    border-left: 1px solid #cdcdcd;
    padding-top: 22px
}
a.basket-link, a.wishlist-link {
    color: #666;
}
.basket-link {
    float:left;
    width:65px;
    background:url(../assets/basket_wish_ico.png) 20px 0 no-repeat;
}
.basket-link:hover { background-position:20px -50px; color: #0b6796; }
.wishlist-link {
    float:left;
    width:48px;
    background:url(../assets/basket_wish_ico.png) -46px 0 no-repeat;
}
.wishlist-link:hover { background-position:-46px -50px; color: #0b6796; }

.basket-empty, .basket-full {
    float:left;
    color:#777;
    font-size:11px;
    margin:18px 15px 0 0;
    text-align:right;
}

.basket-full { margin-top:7px; }
.basket-full li {
    margin-bottom:5px;
    color:#1d8ecc;
    font-size:13px;
    font-weight:bold;
}
.basket-full em {
    font-style:normal;
    float:left;
    color:#777;
    font-size:11px;
    font-weight:normal;
    margin:2px 5px 0 0;
}

/* _____________________________________

		akcije + posebne ponude
   _____________________________________ */
   
.posebne-liste-nav {
	height: 32px;
	text-align: right;
	border-top: 1px solid #e2e2e4;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #fbfbfb 1%, #ffffff 16%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(1%,#fbfbfb), color-stop(16%,#ffffff), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#fbfbfb 1%,#ffffff 16%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#fbfbfb 1%,#ffffff 16%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#fbfbfb 1%,#ffffff 16%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#fbfbfb 1%,#ffffff 16%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */

}

.posebne-liste-nav:after {
	content:"";
	display: table;
	clear: both;
}

.posebne-liste-nav li {
	list-style-type: none;
	display: inline-block;
    height:43px;
    margin-top: -12px;
    margin-left:17px;
    float: right;
}

.posebne-liste-nav li a {
    text-align: left;
    display:block;
    width:100%; height:100%;
    padding-top: 1.61em;
    background: transparent url(../assets/posebne_liste_btn.png) 0 0 no-repeat;
    font: 0.8em "HelveticaNeueHR57Condensed", Arial, sans-serif;
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: 1px;
    color: #069;
}

.posebne-liste-nav li.novo-ponuda-link { width:142px; }
.posebne-liste-nav li.novo-ponuda-link a { background-position:90px 5px; }
.posebne-liste-nav li.novo-ponuda-link a:hover { background-position:90px 0; }

.posebne-liste-nav li.rasprodaja-link { width:128px; }
.posebne-liste-nav li.rasprodaja-link a { background-position:-120px 5px; }
.posebne-liste-nav li.rasprodaja-link a:hover { background-position:-120px 0; }

.posebne-liste-nav li.akcije-link { width:163px; }
.posebne-liste-nav li.akcije-link a { color: #FF7200; background-position:-284px 5px; }
.posebne-liste-nav li.akcije-link a:hover { background-position:-284px 0; }

.posebne-liste-nav li.mobilna-pretraga {
	display: none;
}

.posebne-liste-nav li.iznajmljivanje-racunala-link { width:160px; }
.posebne-liste-nav li.iznajmljivanje-racunala-link {
    width:auto;
}
.posebne-liste-nav li.iznajmljivanje-racunala-link a {
    padding-right:52px;
    color:#65af4f;
    background:transparent url(../assets/ico-iznajmljivanje-racunala.png) no-repeat 100% 4px;
}
.posebne-liste-nav li.iznajmljivanje-racunala-link a:hover { background-position:100% 0; }

.posebne-liste-nav li.advent-2015-link a {
    padding-right: 52px;
    color: #ED0728;
    background: transparent url("../assets/ico-advent-2015.png") no-repeat scroll 114px 10px;
    position: relative;
    z-index: 378;
    height: 62px !important;
    margin-top: -19px;
    padding: 40px 70px 0 0;
}
.posebne-liste-nav li.advent-2015-link a:hover { background-position:114px 5px; }

@media screen and (max-width: 942px) {
	.posebne-liste-nav li.advent-2015-link {
		display: none;
	}
}

/* _____________________________________

		glavni plavi meni - kategorije
   _____________________________________ */


.cat-nav {
	height: 51px;
	background: #126e9c; /* Old browsers */
	background: -moz-linear-gradient(top,  #126e9c 0%, #066493 78%, #00547e 99%, #e7e7e8 99%, #e7e7e8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#126e9c), color-stop(78%,#066493), color-stop(99%,#00547e), color-stop(99%,#e7e7e8), color-stop(100%,#e7e7e8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #126e9c 0%,#066493 78%,#00547e 99%,#e7e7e8 99%,#e7e7e8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #126e9c 0%,#066493 78%,#00547e 99%,#e7e7e8 99%,#e7e7e8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #126e9c 0%,#066493 78%,#00547e 99%,#e7e7e8 99%,#e7e7e8 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #126e9c 0%,#066493 78%,#00547e 99%,#e7e7e8 99%,#e7e7e8 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#126e9c', endColorstr='#e7e7e8',GradientType=0 ); /* IE6-9 */
	border-top: 1px solid #fff;
	border-bottom: 1px solid #d4d4d6;
	box-shadow: 0 0 2px 0 rgba(0,0,0,0.3);
}

#ddCatNavMenu {
/*    float:right;
    margin-top:44px;
    height:50px;
*/
}
#ddCatNavMenu li {
    position:relative;
    float:left;
    text-align:left;
    height:50px;
    line-height:50px;
    padding:0 16px 0 14px;
    /*background:url(../assets/cat_nav_div.png) no-repeat 100% 50%;*/
}
#ddCatNavMenu li a {
    color:#fff;
    font-size:11px;
    text-decoration:none;  
    text-align:left;
    display:block;
}
#ddCatNavMenu li a:hover, #ddCatNavMenu li a.selected { text-decoration:underline; }
#ddCatNavMenu li ul,
#ddCatNavMenu li div.li_container {
	position:absolute; 
	left:50%; top:40px;
	margin-left:-106px;
	display:none;
	width:212px;
	z-index:100;
}

#ddCatNavMenu li:hover ul,
#ddCatNavMenu li:hover div.li_container { display:block !important; height:auto !important;}


#ddCatNavMenu li ul li a {
    display:block;
    text-decoration:none;
    color:#444;
    padding:5px 10px;
}
#ddCatNavMenu li ul li a:hover,
#ddCatNavMenu li ul .menuhover,
#ddCatNavMenu li ul li a.selected {
    background-color:#006699;
    color:#fff;
    border-radius:6px;
    -moz-border-radius:6px;
    -webkit-border-radius:6px;
    text-decoration:none;
}

#ddCatNavMenu li.ddnav-b1853a2d200a47c88371b76130e85a66 { display:none; }
.cat-nav a.laptop-link {
    /*
    position:absolute;
    left:0; top:36px;
    display:block;
	*/
	float: left;
    width:210px;
    height:70px;
    background:url(../assets/main_menu_laptop_button.png) no-repeat 0 0;
    color:#fff;
    text-decoration:none;
    font-size:12px;
    font-weight:bold;
    padding:18px 0 0 83px;
    margin-top: -8px;
}
.cat-nav a.laptop-link:hover { background-position:0 -70px; }
.cat-nav a.laptop-link:active { background-position:0 -140px; }

/*-- menu cols --*/
#ddCatNavMenu li div.li_container {
    width:384px; height:auto;
    padding: 0.9em 0;
    margin-left:-202px;
    margin-top: 16px;
    background: #fff none;
    border-radius: 4px;
	-webkit-box-shadow: 0px 0px 3px 1px rgba(0,0,0,0.4);
	-moz-box-shadow: 0px 0px 3px 1px rgba(0,0,0,0.4);
	box-shadow: 0px 0px 3px 1px rgba(0,0,0,0.4);
} 
#ddCatNavMenu li div.li_container:before {
	content:"";
	background: transparent url(../assets/nav-strelica.png) center center no-repeat;
	position: absolute;
	top: -18px;
	left: 0;
	width: 100%;
	height: 18px;
} 

#ddCatNavMenu li div.li_container ul {
    position:relative;
    top:0; left:0;
    display:block;
    margin:0;
    padding:0;
    z-index:1;
    height:auto;
    float:left;
    width: 49% !important;
    border-left: 1px solid #FFF;

}
#ddCatNavMenu li div.li_container ul:first-child {
    border-right: 1px solid #d6d6d6;
    border-left: 0;
}

#ddCatNavMenu li div.li_container ul li {
    display:block;
    margin:0;
    line-height:normal;
    width:172px; height:auto;
    width: 100%;
    padding:0 10px;
    background:none;
}

#ddCatNavMenu li div.li_container ul li a {
    display:block;
    width: 100%;
}

#ddCatNavMenu li div.li_container div {
    display:none;
}

#ddCatNavMenu li ul li ul li,
#ddCatNavMenu li div.li_container ul li ul,
#ddCatNavMenu li ul div.li_container div,
#ddCatNavMenu li div.li_container ul li ul,
#li_container4,
#li_container5,
#li_container6,
#li_container7,
#li_container8,
#li_container9 { display:none !important; height:0 !important; }

#ddCatNavMenu li > ul {
    border-radius: 4px;
	/*
	-webkit-box-shadow: 0px 0px 3px 1px rgba(0,0,0,0.4);
	-moz-box-shadow: 0px 0px 3px 1px rgba(0,0,0,0.4);
	box-shadow: 0px 0px 3px 1px rgba(0,0,0,0.4);
*/
	background: #fff none;
	margin-top: 14px;
	opacity: 1 !important;
}

#ddCatNavMenu li:hover > ul {
	-webkit-box-shadow: 0px 0px 3px 1px rgba(0,0,0,0.4);
	-moz-box-shadow: 0px 0px 3px 1px rgba(0,0,0,0.4);
	box-shadow: 0px 0px 3px 1px rgba(0,0,0,0.4);
}

#ddCatNavMenu li > ul:before {
	content:"";
	background: transparent url(../assets/nav-strelica.png) center center no-repeat;
	position: absolute;
	top: -18px;
	left: 0;
	width: 100%;
	height: 18px;
} 

#ddCatNavMenu li > ul li {
	display:block;
    margin:0;
    line-height:normal;
    width:100%; height:auto;
    padding:0 10px;
}

#ddCatNavMenu li > ul li.firstchild {
    margin-top:0.9em;
}

#ddCatNavMenu li > ul li.lastchild {
    margin-bottom:0.9em;
}

/* _____________________________________

				mobile menu
   _____________________________________ */

.mobilemenuswitch {
	display: none;
	width: 50px;
	height: 50px;
	background-color: #069;
}

.mobilemenuswitch a {
	display: block;
	width: 50px;
	height: 50px;
	padding: 8px 10px;
	padding-top: 10px;
}

.mobilemenuswitch a span {
	display: block;
	width: 100%;
	height: 5px;
	margin-bottom: 7px;
	background-color: #fff;
}

.mobilemenuswitch a span:last-child {
	margin: 0;
}